diff --git a/doc/sudo.cat b/doc/sudo.cat
index c6e69ca0d..d91d154f3 100644
--- a/doc/sudo.cat
+++ b/doc/sudo.cat
@@ -49,8 +49,7 @@ DDEESSCCRRIIPPTTIIOONN
      an I/O plugin is configured, the running command's input and output may
      be logged as well.
 
-OOPPTTIIOONNSS
-     ssuuddoo accepts the following command line options:
+     The options are as follows:
 
      --AA          Normally, if ssuuddoo requires a password, it will read it from
                  the user's terminal.  If the --AA (_a_s_k_p_a_s_s) option is
diff --git a/doc/sudo.man.in b/doc/sudo.man.in
index 6f65f1294..337462623 100644
--- a/doc/sudo.man.in
+++ b/doc/sudo.man.in
@@ -150,9 +150,8 @@ Security policies may log successful and failed attempts to use
 \fBsudo\fR.
 If an I/O plugin is configured, the running command's input and
 output may be logged as well.
-.SH "OPTIONS"
-\fBsudo\fR
-accepts the following command line options:
+.PP
+The options are as follows:
 .TP 12n
 \fB\-A\fR
 Normally, if
diff --git a/doc/sudo.mdoc.in b/doc/sudo.mdoc.in
index 7d060d471..23e98121d 100644
--- a/doc/sudo.mdoc.in
+++ b/doc/sudo.mdoc.in
@@ -190,9 +190,8 @@ Security policies may log successful and failed attempts to use
 .Nm sudo .
 If an I/O plugin is configured, the running command's input and
 output may be logged as well.
-.Sh OPTIONS
-.Nm sudo
-accepts the following command line options:
+.Pp
+The options are as follows:
 .Bl -tag -width Fl
 .It Fl A
 Normally, if
diff --git a/doc/sudoreplay.cat b/doc/sudoreplay.cat
index 59b7b48fa..4b3d31d56 100644
--- a/doc/sudoreplay.cat
+++ b/doc/sudoreplay.cat
@@ -33,8 +33,7 @@ DDEESSCCRRIIPPTTIIOONN
 
      `>'           Double the playback speed.
 
-OOPPTTIIOONNSS
-     ssuuddoorreeppllaayy accepts the following command line options:
+     The options are as follows:
 
      --dd _d_i_r_e_c_t_o_r_y  Use _d_i_r_e_c_t_o_r_y to for the session logs instead of the
                    default, _/_v_a_r_/_l_o_g_/_s_u_d_o_-_i_o.
diff --git a/doc/sudoreplay.man.in b/doc/sudoreplay.man.in
index c77fa0586..0292cf3c6 100644
--- a/doc/sudoreplay.man.in
+++ b/doc/sudoreplay.man.in
@@ -90,9 +90,8 @@ Reduce the playback speed by one half.
 .TP 14n
 `>'
 Double the playback speed.
-.SH "OPTIONS"
-\fBsudoreplay\fR
-accepts the following command line options:
+.PP
+The options are as follows:
 .TP 14n
 \fB\-d\fR \fIdirectory\fR
 .br
diff --git a/doc/sudoreplay.mdoc.in b/doc/sudoreplay.mdoc.in
index aa5c75e5e..72fa9598c 100644
--- a/doc/sudoreplay.mdoc.in
+++ b/doc/sudoreplay.mdoc.in
@@ -96,9 +96,8 @@ Reduce the playback speed by one half.
 .It Ql >
 Double the playback speed.
 .El
-.Sh OPTIONS
-.Nm sudoreplay
-accepts the following command line options:
+.Pp
+The options are as follows:
 .Bl -tag -width 12n
 .It Fl d Ar directory
 Use
diff --git a/doc/visudo.cat b/doc/visudo.cat
index cf2606f98..98fe06041 100644
--- a/doc/visudo.cat
+++ b/doc/visudo.cat
@@ -35,9 +35,7 @@ DDEESSCCRRIIPPTTIIOONN
      been detected, the cursor will be placed on the line where the error
      occurred (if the editor supports this feature).
 
-OOPPTTIIOONNSS
-     vviissuuddoo accepts the following command line options: accepts the following
-     command line options:
+     The options are as follows:
 
      --cc          Enable _c_h_e_c_k_-_o_n_l_y mode.  The existing _s_u_d_o_e_r_s file will be
                  checked for syntax errors, owner and mode.  A message will be
diff --git a/doc/visudo.man.in b/doc/visudo.man.in
index c7813aa47..61f08ce7e 100644
--- a/doc/visudo.man.in
+++ b/doc/visudo.man.in
@@ -120,10 +120,8 @@ is typed to edit the
 \fIsudoers\fR
 file after a parse error has been detected, the cursor will be placed on
 the line where the error occurred (if the editor supports this feature).
-.SH "OPTIONS"
-\fBvisudo\fR
-accepts the following command line options:
-accepts the following command line options:
+.PP
+The options are as follows:
 .TP 12n
 \fB\-c\fR
 Enable
diff --git a/doc/visudo.mdoc.in b/doc/visudo.mdoc.in
index 6b38a8d32..187c9f3e4 100644
--- a/doc/visudo.mdoc.in
+++ b/doc/visudo.mdoc.in
@@ -119,10 +119,8 @@ is typed to edit the
 .Em sudoers
 file after a parse error has been detected, the cursor will be placed on
 the line where the error occurred (if the editor supports this feature).
-.Sh OPTIONS
-.Nm visudo
-accepts the following command line options:
-accepts the following command line options:
+.Pp
+The options are as follows:
 .Bl -tag -width Fl
 .It Fl c
 Enable
